Activity log for bug #444747

Date Who What changed Old value New value Message
2009-10-06 17:39:29 Neil Soman bug added bug
2009-10-06 17:40:14 Neil Soman eucalyptus: status New Fix Committed
2009-10-06 17:40:24 Neil Soman bug task added euca2ools (Ubuntu)
2009-10-06 17:40:42 Neil Soman branch linked lp:eucalyptus/euca2ools-1.0
2009-10-12 06:58:32 Thierry Carrez euca2ools (Ubuntu): importance Undecided Low
2009-10-12 06:58:32 Thierry Carrez euca2ools (Ubuntu): status New Triaged
2009-10-12 07:30:08 Launchpad Janitor euca2ools (Ubuntu): status Triaged Fix Released
2009-10-12 08:55:19 Launchpad Janitor branch linked lp:ubuntu/euca2ools
2011-11-22 21:05:35 graziano obertelli eucalyptus: status Fix Committed Fix Released